Subject: Invitation to the 14th meeting of the EHTF Bureau (virtual, 14 April 2025) // Приглашение на четырнадцатое совещание Бюро ЦГОСЗ (14 апреля 2025 г., в виртуальном формате)
From: "EURO CEH" <[email-masked]>
To: "EURO CEH" <[email-masked]>
Date: Wed, 19 Mar 2025 09:34:34 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.
Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.	For
Russian version, please scroll down. Текст письма на русском языке
приводится ниже 

To: 
Members of the European Environment and Health Task Force (EHTF) and its
Bureau; 
WHO National Counterparts; 
 
Cc: 
WHO Representatives and Heads of Country Offices; 
WHO Secretariat; 
 
Dear Members of the EHTF Bureau,
 
On behalf of the Chair and Co-Chair, I am pleased to invite you to the
14th meeting of the EHTF Bureau, which will be held virtually:
 
&#128197; Monday, 14 April 2025 | &#128337; 14:00–16:00 CEST
 
This 2-hour online meeting will focus on:
&#128313; Shaping the agenda for the 15th EHTF meeting.
&#128313; Providing updates on procedural matters, including the upcoming
Bureau election.
 
The meeting will be conducted in English.
 
While the meeting is primarily intended for Bureau members, EHTF members
are welcome to attend.
 
Please complete the registration form here at the following link by 10
April 2025: https://who.zoom.us/meeting/register/jhyAEYzrSr2NocN2fM-nXQ 
 
More details, including relevant documents, will be shared with you soon.
 
Please find attached the draft summary of the last EHTF Bureau meeting.
If you have any comments, kindly share them with us by 28 March 2025,
after which the report will be finalized.
 
For any questions, please contact us at [email-masked].
 
Kind regards,
 
Nino Sharashidze
On behalf of the EHP Secretariat
***

Кому:
Членам Европейской целевой группы по окружающей среде и здоровью (ЦГОСЗ)
Национальным ответственным представителям ВОЗ
 
Копия:
Представителям и руководителям Страновых офисов ВОЗ
Секретариату ВОЗ
 
Уважаемые члены Бюро ЦГОСЗ!
 
От имени председателя и сопредседателя я рада пригласить вас принять
участие в четырнадцатом совещании Бюро ЦГОСЗ, которое пройдет в
виртуальном формате.
 
&#128197; Понедельник, 14 апреля 2025 г. | &#128337; 14:00–16:00 по
центральноевропейскому летнему времени (CEST)
 
Совещание продолжительностью 2 часа будет посвящено следующим темам:
&#128313; Составление программы пятнадцатого совещания ЦГОСЗ.
&#128313; Новая информация по процедурным вопросам, включая предстоящие
выборы Бюро.
Совещание Коллегии будет проходить на английском языке. Несмотря на то,
что совещание Коллегии в первую очередь рассчитано на ее членов, мы
приглашаем к участию в нем всех членов ЦГОСЗ.
 
Для участия просим вас до 10 апреля 2025 г. заполнить регистрационную
форму по ссылке:
https://who.zoom.us/meeting/register/jhyAEYzrSr2NocN2fM-nXQ. 
 
В ближайшее время мы направим вам дополнительную информацию, включая
соответствующие документы.
 
В приложении к данному письму находится проект краткого отчета о
последнем совещании Коллегии ЦГОСЗ. Комментарии к отчету принимаются до 28
марта 2025 г., после чего будет подготовлен окончательный текст документа.
 
Со всеми вопросами просим обращаться по электронной почте [email-masked].
 
С уважением,
 
Nino Sharashidze
от имени Секретариата ЕПОСЗ
---
EHP Secretariat | Multisectoral Partnerships for Environment and Health
(MPE)
WHO Regional Office for Europe | European Centre for Environment and
Health | Bonn, Germany
E-mail: [email-masked]| Web: European Environment and Health Process (EHP)